From BioStar 2.8.10, a function called Intelligent Slave is supported.


To use this function, you must match not only the BioStar 2 version but also the firmware of the device to be used.

Please refer to the table below to check the firmware version when you use the Intelligent Slave function in BioStar 2.


Device
Firmware
Device
Firmware
BioEntry W2
v1.6.3 or later
BioStation L2
v1.6.1 or later
BioEntry P2
v1.4.1 or laterXPass 2v1.2.3 or later

* Devices not listed in the table will be updated each firmware release.